/* General */
	body {
		margin:0;
		background:
			#000
		;
		font-family:arial, helvetica, sans-serif;
		font-size:90%;
	}
	img {
		border:0;
	}
	form {
		margin:0;
	}
	a {
		color:#0274A1;
		text-decoration:none;
		}
		a:hover {
			text-decoration:underline;
		}
	/**/
	.aligncenter,
	.centered {
		text-align:center;
	}
	img.aligncenter {
		margin:0 auto;
	}
	.italic {
		font-family:georgia, arial, helvetica, sans-serif;
		font-style:italic;
	}
	ul.listTextBlockItems {
		list-style-type:none;
		margin:0px; padding:0px;
	}
	
	hr.breakFloat {
		clear:both; margin:0; border:0;
	}
/**/

#BasePage {
	/*border-top:3px solid #000;*/
	margin:0 auto;
	/*
	width:100%;
	*/
	background:
		url(pix/BasePage.bkg.jpg)
		top center
	;
	}
	#BasePage .basePage-l {
		background:
			url(pix/BasePage.bkg-l-72.png)
			repeat-y
			top left
		;
	}
	#BasePage .basePage-r {
		min-height:1100px;
		background:
			url(pix/BasePage.bkg-r-72.png)
			repeat-y
			top right
		;
		padding-bottom:4em;
	}
	#BasePage .basePage-cnt {
		min-width:980px;
		max-width:1080px;
		margin:0 auto;
	}
/**/


#BaseHeader {
	}
	#BaseHeader .baseHdr-l {
		background:
			url(pix/hdr-l.png)
			bottom left
			no-repeat
		;
	}
	#BaseHeader .baseHdr-r {
		background:
			url(pix/hdr-r.png)
			bottom right
			no-repeat
		;
		height:147px;
	}
	#BaseHeader .baseHdr-cnt {
		margin:0 23px;
		background:
			url(pix/hdr-bkg.png)
			repeat-x
		;
		height:147px;
		position:relative;
	}
	#BaseHeader .logo {
		padding-left:25px;
		padding-top:27px;
	}
	#BaseHeader .search {
		position:absolute;
		top:59px;
		right:85px;
		}
		#BaseHeader .search label,
		#BaseHeader .search .go {
			position:relative;
			top:-.2em;
			color:#B5DFEF;
			font-size:85%;
			padding:0 .8ex;
			}
			#BaseHeader button {
				position:relative;
				top:-.2em; left:0px;
				
				font-size:90%;
				
				background-color:transparent;
				border:0;
				color:#B5DFEF;
				text-decoration:none;
			}
		/**/
		#BaseHeader .search .inputText {
			width:25ex;
			color:#fff;
			background-color:#5CD1FF;
			border:0;
			padding:.2em .5ex;
		}
	/**/
	#BaseHeader .icons {
		position:absolute;
		right:5px;
		top:58px;
	}
	#BaseHeader .owa {
		position:absolute;
		right:0px; top:115px;
		font-size:70%;
		}
		#BaseHeader .owa a {
			color:#666;
			text-decoration:none;
		}
	/**/
	#BaseHeader .joinCCTab {
		position:absolute;
		top:0px; right:-8px;
		
		background:
			#0092CC
			url(pix/joinCCTab-bl.gif)
			no-repeat
			left bottom
		;
		}
		#BaseHeader .joinCCTab.active {
			background-image:url(pix/joinCCTab-a-bl.gif);
			background-color:#000;
		}
		#BaseHeader .joinCCTab a {
			display:block;
			padding:.5em 1.5ex;
			color:#fff;
			text-decoration:none;
		}
	/**/
/**/

#SiteTabBar {
	position:absolute;
	top:111px;
	font-size:90%;
	white-space:nowrap;
	}
	#SiteTabBar table {
		cursor:pointer;
		}
		#SiteTabBar td {
			background:
				#4D4D4D
				url(pix/siteTab-r.gif)
				no-repeat
				top right
			;
		}
		#SiteTabBar td a {
			color:#ccc;
			text-decoration:none;
			position:relative;
			top:.2em;
			}
			#SiteTabBar td a:hover {
				color:#fff;
			}
		/**/
		#SiteTabBar td .base {
			position:relative;
			height:24px;
			padding-left:1ex;
			padding-right:4ex;
		}
		#SiteTabBar td .tabBar-r {
			width:17px;
			height:23px;
			position:absolute;
			top:0; right:0;
		}
		#SiteTabBar td .tabBar-l {
			width:18px;
			height:23px;
			position:absolute;
			top:0; left:-8px;
		}
		#SiteTabBar td.current {
			background-color:#000;
			}
			#SiteTabBar td.current .tabBar-r {
				background:
					url(pix/siteTab-c-r.gif)
					top right
				;
			}
			#SiteTabBar td.current .tabBar-l {
				background:
					url(pix/siteTab-c-l.png)
					top left
					no-repeat
				;
			}
			#SiteTabBar td.current a {
				color:#fff;
				}
			/**/
		/**/
		#SiteTabBar td.first .tabBar-l {
			background:
				url(pix/siteTab-n-l.png)
				top left
				no-repeat
			;
		}
		#SiteTabBar td.last .tabBar-r {
			background:
				#363636
				url(pix/siteTab-n-r.gif)
				no-repeat
			;
		}
	/**/
/**/

#Footer {
	padding:1.5em 0 2em;
	}
	#Footer .footerNav {
		}
		#Footer ul.footerNav {
			text-align:center;
			list-style-type:none;
			margin:0px; padding:0px;
			
			margin-bottom:1.5em;
		}
		#Footer .footerNav li {
			display:inline;
			padding-right:1ex;
			border-right:1px solid #888;
			margin-right:1ex;
		}
		#Footer .footerNav li.last {
			border:0;
		}
		#Footer .footerNav a {
			color:#ccc;
		}
		#Footer .footerNav a:hover {
			color:#fff;
			text-decoration:none;
		}
		#Footer .footerNav li.current a {
			color:#fff;
			text-decoration:underline;
		}
	/**/
	#Footer .copyRightLine {
		color:#999;
		font-size:80%;
		text-align:center;
		line-height:2em;
	}
/**/
